// --------------------------------------------------------------------------
// special
// --------------------------------------------------------------------------

.special {
   padding: 31px 0;
   text-align: center;

   @include breakpoint(md) {
      padding: 33px 0 50px;
      background: #F6F9FB;
   }
   @include breakpoint(lg) {
      padding: 42px 0 50px;
   }
   @include breakpoint(xl) {
      padding: 50px 0 92px;
      background: #fff;
   }
}

.special__title {
   @extend .ui-title-33;
   margin: 0 0 42px;
   @include breakpoint(lg) {
      margin: 0 0 70px;
   }
   @include breakpoint(xl) {
      margin: 0 0 70px;
   }
}

.special__logotypes {
   margin: 0 -20px -20px;
   padding: 0 0 40px;
   list-style: none;
   display: flex;
   flex-wrap: wrap;
   align-items: center;
   justify-content: center;
   & > li {
      padding: 0 25px 20px;
      flex: 0 0 33.333%;
      max-width: 33.333%;
   }
   img {
      display: inline-block;
      vertical-align: top;
   }
   @include breakpoint(md) {
      padding: 0 0 60px;
      & > li {
         flex: 0 0 auto;
      }
   }
   @include breakpoint(lg) {
      padding: 0 0 70px;
   }
}

.special__action {

}